Parse Error: Header overflow and JSONError in test-script

I have this error when i lunch newman, but in postman run without error

i solve it by installing node version 10.12.0
nvm install 10.12.0